.gameHolder {
	margin: 0px auto 10px;
	/*width:400px;*/
	/*border: thin solid grey;*/
	text-align: center;
	font-family:'HelveticaNeueW01-57Cn' Arial, sans-serif;
	padding: 40px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);        
box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
background-color: #FFFFFF;
height:auto;
width:300px;

/*IE FIX*/
/*     filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=2,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=2,MakeShadow=true,ShadowOpacity=0.30)";*/
}

.gameHead {
	color: #3695d8;
	text-align: center;
	margin: 40px auto -6px;
	width:360px;
	padding: 30px 10px 10px 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);        
box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
background: url(/images/design/cpi2013/repeat.jpg);
font-family:'HelveticaNeueW01-47LtCn 692686', sans-serif, Arial;

/*IE FIX*/
/*        filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=2,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=2,MakeShadow=true,ShadowOpacity=0.30)";*/
}

.gameHead h1 {
	background: none;
	font-size: 1.6em;
	margin:0px 0 5px;
	padding:0px;
	color: #5D5D5D;
}
.gameHead h2 {
	color: #3695d8;
	font-size: 2.5em;
	font-family:'HelveticaNeueW01-67MdCn 692710', Arial, sans-serif;
	
}
.gameHead h3 {
	color: #da6161;
	margin:20px 0 30px;
	padding:0px;
	
}

.round {
	margin-bottom: 10px;
}

.blueBlock {
	background-color: #3695d8;
	padding: 10px 15px;
	text-transform: uppercase;
	font-family: 'HelveticaNeueW01-47LtCn 692686', Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
	width: auto;
	color:#FFFFFF;
	font-size: 1.4em;
	display: inline-block;
	margin: 0 0 10px;
}



.blueBlock.interactive {
	color: #5D5D5D;
	background-color: #CDCDCD;
	margin: 4px 50px !important;
}

.circleScore {
	background: url(/images/design/cpi2013/blue-circle.png);
	background-repeat: no-repeat;
	width:67px;
	height:67px;
	color:white;
	font-size: 2em;
	top:10px;
	vertical-align: middle;
	padding-top: 24px;
	margin: 0 auto 0px;
}
.userScore {
	display: none;
	background: url(/images/design/cpi2013/red-circle.png);
	background-repeat: no-repeat;
	width: 67px;
	height: 44px;
	color: white;
	font-size: 2em;
	top: 10px;
	vertical-align: middle;
	padding-top: 24px;
	margin: 0 auto 10px;
}

.checkcpi {
	background: url(/images/design/cpi2013/checkbutton.png);
	background-repeat: no-repeat;
	width: 198px;
	height: 18px;
	padding: 11px 0;
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0 auto;
	color: black;
	text-decoration: none;
	cursor: pointer;
	margin-top: 20px;
}

.checkcpiHover {
	background-position: 0px -42px;
}

/*SLIDER STUFF*/
#slider { 
	margin: 10px; 
}

.scaleText {
	margin: 40px 0 0;
	height: 18px;
}

.gameTitle {
	width:300px;
	margin: 0 auto;		
}

/* UI SLIDER OVERIDES */
.ui-slider {
	background: url(/images/design/cpi2013/trackback.png);
	background-repeat: no-repeat;
	width: 297px;
	margin: 5px auto 40px auto !important
}

.ui-widget-header {
	background-color: #3695d8;		
}

.ui-state-disabled {
	opacity: 1;
}

.ui-slider-handle {
	cursor: pointer !important;
}

/* REDEFINES */

.gameHolder h2 {
	font-size: 1.2em;
	color: #5D5D5D;
	font-family:'HelveticaNeueW01-55Roma', Arial, sans-serif;
	text-transform: none;
	padding-bottom: 10px;
	border-bottom: thin solid #CDCDCD;
}

.gameHolder h4 {
	color: #5D5D5D;
	margin: 10px 0px;
	text-decoration: underline;
	padding: 0px
}

.gameHolder h3 {
	color: #5D5D5D;
	font-size: 0.9em;
	margin: 10px 0 30px;
	padding: 0;
}

.listActive, .rollOverActive {
	background-color: #3695d8 !important;
	color:#FFFFFF !important;
	cursor: pointer !important;
}

.round ul li {
	background: url();
	background-color: #3695d8;
	padding: 10px 15px;	
	margin: 5px 40px;	
	cursor: pointer;
}

.round ul {	
	margin: 0px;
	padding: 0px;
}

.donateShareBtns {
	height: 40px;		
	background: url(/images/design/cpi2013/facebookshare.png);
	width: 197px;
	margin: 0 auto;
	cursor: pointer;
}
